Bug 433995 - libopensync-plugin-google-calendar failed massrebuild attempt for GCC 4.3
libopensync-plugin-google-calendar failed massrebuild attempt for GCC 4.3
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: libopensync-plugin-google-calendar (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43rebuildfail
  Show dependency treegraph
 
Reported: 2008-02-22 07:53 EST by Jesse Keating
Modified: 2013-01-09 21:47 EST (History)
2 users (show)

See Also:
Fixed In Version: 0.36-1.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-20 15:10:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 07:53:48 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=436567
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Jon Stanley 2008-02-23 13:57:40 EST
-- Installing
/var/tmp/libopensync-plugin-google-calendar-0.35-3.fc9-root-mockbuild/usr/share/opensync-1.0/capabilities/google-calendar-gcal-2005.xml
+ mkdir -p
/var/tmp/libopensync-plugin-google-calendar-0.35-3.fc9-root-mockbuild//usr/bin
+ mv
/var/tmp/libopensync-plugin-google-calendar-0.35-3.fc9-root-mockbuild//usr/google-cal-helper
/var/tmp/libopensync-plugin-google-calendar-0.35-3.fc9-root-mockbuild//usr/bin
mv: cannot stat
`/var/tmp/libopensync-plugin-google-calendar-0.35-3.fc9-root-mockbuild//usr/google-cal-helper':
No such file or directory
error: Bad exit status from /var/tmp/rpm-tmp.14634 (%install)
Comment 2 Bug Zapper 2008-05-14 01:22:20 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora Update System 2008-06-20 03:24:20 EDT
libopensync-plugin-google-calendar-0.36-1.fc9 has been submitted as an update for Fedora 9
Comment 4 Fedora Update System 2008-06-20 15:10:02 EDT
libopensync-plugin-google-calendar-0.36-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.